
QGIS Application - Feature request #15608

Add some functions in context menu in Project properties --> Identify layers

2016-09-22 07:20 AM - Harrissou Santanna

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23531

Description

The Identify layers tab in Project properties dialog offers ability to selct multiple rows but you can't do anything with it.

Some functions could be added in a context menu to:

- toggle/(un)check "Identifiable" status

- toggle/(un)check "Read only" state (if possible)

- toggle/(un)check "layer styling availability" (see #15607)

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown
